IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='EST_PROD_REQ_ETQ' AND COLUMN_NAME='FLAG_IMP_FAMILIA' )
BEGIN
ALTER TABLE dbo.EST_PROD_REQ_ETQ ADD
	FLAG_IMP_FAMILIA int NOT NULL CONSTRAINT DF_EST_PROD_REQ_ETQ_FLAG_IMP_FAMILIA DEFAULT 0
END
